// MARGIN
@import 'margin';
// COLORS
@import 'colors';
//FONTS
@import 'fonts';
// IMAGES
@import 'img';
// HEADER
@import 'header';
// COOKIES
@import 'cookies';

$opacity: 0.8;

html{
    overflow-x: hidden ;
}

body{
    font-family: 'Candara', Arial, sans-serif;
    min-width: 500px;
}

a{
    color: $black;
}

h1{
    color: $blue-open-jujitsu;
}

h2{
    margin-top: 12px;
    font-size: 28px;
}

p{
    word-break: break-word;
}


.alert{
    text-align: center;
    font-size: medium;
}

.jujitsu{
    color: $blue-open-jujitsu;
}

.content{
    background-color: $white;
}

.container{
    width: 70%;
    margin: auto;
    padding-top: 24px;
    padding-bottom: 24px;
}

.container-text{
    width: 50%;
    margin: auto;
    padding-top: 24px;
    padding-bottom: 24px;
}

// Home
.container-home{
    width: 80%;
    margin: auto;
}

.fill-availlable {
    width: -webkit-fill-available;
}


// Footer
.separator-footer{
    height: 58px;
    width: 100%;
}

// News
.separator-news{
    padding: 0 24px; /* To give a bit of padding on the left and right */
    border-top: 2px solid $blue-open-jujitsu;
    width: 100%;
    margin-top: 12px;
    margin-bottom: 12px;
}

.card-news{
    border: 2px solid $blue-open-jujitsu;
    border-radius: 6px;
    padding: 4px;
}

.last_infos{
    border: 2px solid $blue-open-jujitsu;
    border-radius: 10px;
    margin-bottom: 12px;
    width: 100%;
}


// Medias
.img-medias{
    width: 20px;
}


// Le ju-jitsu
.p-jujitsu{
    word-break: break-word;
    text-align: justify;
    text-justify: inter-word;
}



// Contact
.contact-card{
    width: 70%;
}

.btn-contact{
    background-color: $black;
    color: $white;
}

#map { height: 450px; }



// Easter egg
.p-easter-egg{
    margin: 18px;
    font-size: large;
}

.modal{
    height: auto;
    &>div{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

.close-modal{
    display: none;
}
